<?php
$connect = mysqli_connect("localhost", "multispe_bank", "DXQDp1{X5HyN", "multispe_bank");
  date_default_timezone_set('Africa/Lagos');
$CustomerID =  $_SESSION['UserID'];
$TransQuery = mysqli_query($connect, "SELECT * FROM transactions WHERE UserID = '$CustomerID' ORDER BY ID DESC");
$transactionCount = mysqli_num_rows($TransQuery);
//======== LIMIT 5 =============================
$LimitTransQuery = mysqli_query($connect, "SELECT * FROM transactions WHERE UserID = '$CustomerID' ORDER BY ID DESC LIMIT 0,5 ");
$LimitTransactionCount = mysqli_num_rows($LimitTransQuery);

